@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0;}
body{font-size:12px;line-height:25px; color:#252525; margin:0 auto; }
input,select,textarea{vertical-align: middle;resize: none;outline: none;}
table{border-collapse:collapse;border-spacing:0;}th{text-align:inherit;}caption,th {text-align:left;}
ul,ol,li,dl,dd,dt { list-style:none;}
fieldset, img { border: 0}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden}
.clearfix{*zoom:1}
.clear{clear: both; height:0; _display: none;}
:focus{outline:0;}
q:before,q:after {content:'';}
.block{ display:block;}
.none { display:none;}
a{text-decoration: none;color:#2c2c2c; font-size:13px;}
a:hover{ color:#67283f; }
.fl { float:left;}.fr { float:right;}
.line{ width:100%; height:0; border-bottom:1px dotted #767676; margin:7px 0;}

.container { width:1002px; margin:0 auto;}
.head { width:1002px; height:110px; margin:0 auto; background:url(images/head.jpg) no-repeat;}
.lead { width:1002px; height:31px; margin:0 auto; background:url(images/lead.jpg) no-repeat; padding-left: 35px;}
.lead3 { width:1002px; height:26px; background:url(images/lead3.jpg) no-repeat; padding-bottom:5px;}
.lead3_text { padding-left:250px; width:505px;}
.main_container { width:1002px; min-height:400px; margin:0 auto; background:url(images/main-container.jpg) left bottom no-repeat;}
.foot { width:1002px; height:92px; background:url(images/foot.jpg) no-repeat;}
.foot p { text-align:center; padding-top:20px; color:#414141; font-size:12px; font-family:"宋体";}
.news { width:950px; min-height:400px; margin:0 auto; }
.newsLeft { width:650px; min-height:400px; padding-right:18px; float:left;}
.newsRight {width:282px; min-height:400px; float:right; padding-top: 25px;}
.newsLeftL { width:226px; padding-right:30px; float:left; min-height:402px; padding-top:15px;}
.newsLeftR { width:394px; float:right;  min-height:402px; padding-top:22px;}
.newsLeftL1_n { width:226px; height:143px;background:url(images/4_07.jpg) no-repeat;}
.newsLeftL1 { width:226px; height:190px; padding-bottom:6px;}
.newsLeftL2 { width:226px; height:80px;}
.post .tt { height:23px; border-bottom:1px solid #004ea1;}
.newsLeftL2 .post .tt { height:23px; border-bottom:0px solid #dedfdf;}
.newsLeftL3 { width:226px; height:88px;}
.newsLeftL3 .post .con { padding: 5px 0; margin: 0 auto;}
.newsLeftL3 .post .tt { height:23px; border-bottom:0px solid #dedfdf;}
.post .tt .tit { display:inline-block; float:left; font-size:12px; font-weight:bold; color:#fff; width:88px; background:url(images/mainleft2_1.gif) no-repeat;}
.post .tt .tit .title { display:inline-block; height:24px; line-height:24px; padding-left:16px; }
.post .tt .more_btn { display:inline-block; height:24px; line-height:24px; float:right;} 
.post .con { padding:15px 0; margin:0 auto;} 
.post .con .wp_article_list .list_item { /*border-bottom: 1px dashed #CCC;*/}
.post .con .wp_article_list .list_item .Article_Index { background:url(images/button3.gif) no-repeat center;}
.newsLeftR1 { width:394px; min-height:163px; padding-bottom:25px;}
.newsLeftR2 { width:394px; min-height:190px;}
.newsLeftR .post .tt .tit { display:inline-block; float:left; font-size:12px; font-weight:bold; color:#fff; width:88px; background:url(images/mainmiddle2.gif) no-repeat;}
.newsLeftR .post .con .wp_article_list .list_item .Article_Index { background:url(images/button2.gif) no-repeat center;}
.contact { padding-bottom:10px; padding-left:87px; height:30px;}
.pic { width:282px; height:204px; padding-bottom:15px;}
.topBorder { width:282px; height:6px;}
.topBorderL { float:left;}
.topBorderR { float:right;}
.topBorderM { width:265px; background:url(images/mainright1_2.gif) repeat-x; float:left;}
.middleBorder { height:191px;}
.leftBorder { height:191px; background:url(images/mainright1_4.gif) repeat-y; float:left;}
.rightBorder { height:191px; background:url(images/mainright1_5.gif) repeat-y; float:right;}
.middlePic { width:269px; float:left; height:191px;}
.bottomBorder { height:7px; width:282px;}
.bottomBorderL { float:left;}
.bottomBorderM { width:258px; background:url(images/mainright1_7.gif) repeat-x; float:left;}
.bottomBorderR { float:right;}
.link { height:110px;}
.post2 .tt { height:24px;  background:url(images/mainright2_1.gif) no-repeat;}
.post2 .tt .tit { display:inline-block; float:left; font-size:12px; font-weight:bold; color:#3e7ac3; width:247px; padding-left:35px; background:url(images/tt-bg.gif) no-repeat left bottom; }
.post2 .tt .tit .title { display:inline-block; height:24px; line-height:24px; padding-left:5px; padding-bottom:5px;} 
.post2 .con { padding-top:15px;  margin:0 auto; } 
.foot { width:1002px; height:88px; margin:0 auto; background:url(images/foot.jpg) no-repeat;}
.foot p { text-align:center; padding-top:10px; color:#626262; font-size:12px; font-family:"宋体";}
.mainNews { width:1002px; min-height:500px; margin:0 auto; background:url(images/listmainbg.jpg) no-repeat bottom left;}
.newsListL { float:left; width:212px; padding-left:35px; padding-right:30px;}
.newsListR { float:right; width:725px;}
#yqlj .articlecontent { height:200px; padding-left:10px;}
#yqlj .articlecontent a { line-height:20px; background:url(images/21_03.gif) no-repeat 4px; padding-left:20px;  font-size:12px; font-family:"宋体"; color:#000;}
.nav1 { float:left; height:24px; line-height:24px; width:920px; padding-top:15px; text-align:right;}
.nav2 { float:right; height:24px; line-height:24px; width:50px; padding-top:15px; padding-right:10px;}
.nav { float:left; padding-top:18px; width:20px; height:24px; line-height:24px; text-align:center;}

/**列表页**/
.mainNews { width:1002px; min-height:500px; margin:0 auto; background:url(images/main-container.jpg) no-repeat bottom left;}
.col_menu { width:213px; float:left; padding-left:25px;} 
.col_menu .col_menu_head { background: url(images/listleft1.gif) no-repeat;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:13px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:5px 5px 5px 75px;}  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn { border-top:1px solid #2867A0; }
.col_list .wp_listcolumn .wp_column a { color:#fff; background:#52B4EB url(images/icon_column_1.gif) no-repeat 6px 12px; border-top:1px solid #fff; border-bottom:1px solid #2867A0;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_1_hover.gif);} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:728px; float:right;} /**栏目新闻**/
.col_news_head { background:url(images/line.gif) repeat-x left bottom;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px; background:url(images/button6.gif) no-repeat 5px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:14px; font-weight:bold; color:#1064be; padding:0 50px 0 25px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#282828; border-bottom:2px solid #0d4164;} /**文章标题**/
.arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry{margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}  
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.wp_nav .nav-item a .item-name {display: inline-block;padding: 5px 10px;line-height: 22px;cursor: pointer;color: #fff;font-size: 12px;font-family: "宋体"；;font-weight: bold;}
.news_icon {background:url(images/button1.gif);height: 16px;background-position: 0px 2px;background-repeat: no-repeat;width: 25px;display: block;float: left;}
.wp_article_list .list_item {width: 100%;height: 24px;line-height: 24px;border-bottom: 0px dashed #CCC;vertical-align: top;}
.wp_article_list { display: block; width: 93%;}
.newsLeftL2 .post .con { padding:5px 0; margin:0 auto;max-height: 100px;  }
.newsLeftL2 .post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.newsLeftL2 .post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/

.scrollnews3_ul li {
background:none;
background-position: 0px 24px;
background-repeat: repeat-x;
padding-left: 10px;
float: left;}

.wp_nav .sub-nav .nav-item a:hover, .wp_nav .sub-nav .nav-item .parent { background:#295faf;}
.wp_nav .sub-nav .nav-item a {
font-family: "Microsoft Yahei";
font-size: 13px;
font-weight: normal;
color: black;
text-align: left;
border-top: 1px solid #D8E1CC;
min-width: 80px;
background: #4887d1;}
.read a {
font-size: 14px;
color: #333;
}
.article a {
font-size: 14px;
color: #333;
}